*{font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;}
.kotak{
    width: 500px;
    height: auto;
    background-color: rgb(236, 236, 236);
    margin: 50px auto;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.137);
}
.kotak .hasil{
    padding: 40px;
    background-color: rgb(255, 174, 0);
}
.kotak .hasil h3,.kotak .hasil p{
    text-align: right;
}
.kotak .hasil h3{
    font-size: 25px;
}
.kotak .hasil p{
    font-size: 16px;
}
.kotak .tombol{
    display: flex;
    justify-content: center;
    align-items: center;
}
.kotak .tombol .mqw{list-style-type: none;margin-block-start: 0px;margin-block-end: 0px;padding-inline-start: 0px;
display: flex;
justify-content: center;
align-items: center;}
.kotak .tombol button{
    flex: 1;
    height: 80px;
    background-color: rgb(216, 216, 216);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    transition: .5s;
}
.kotak .tombol .kanan{
    width: 75%;
    background-color: transparent;
    height: 400px;
}
.kotak .tombol .kiri{
    width: 25%;
    background-color: transparent;
    height: 400px;
    list-style-type: none;margin-block-start: 0px;margin-block-end: 0px;padding-inline-start: 0px;
}
.kotak .tombol .kiri button{
    width: 100%;
    height: 80px;
    background-color: rgb(218, 218, 218);
    /* 400/5=80 */
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    user-select: none;
    font-size: 20px;
    transition: .5s;
}
.kotak .tombol button:hover{
    background-color: rgb(156, 156, 156);
}
.svg-cover svg{width: 100%;vertical-align: unset;height: 100%;}
svg{
    width: 20px !important;
    height: 20px !important; 
    margin-left: 10px;
    color: rgb(119, 119, 119) !important;
}

@media only screen and (max-width: 500px) {
    .kotak{
        width: 90%;
    }
}